/* thumbnail slider begin */

/* apply the gallery design */
#gallery_container {
	display: block;
	width: 100%;
	height: 75px;
	padding-bottom: 15px;
	position: relative;
}

/* the width is set to show the number of thumbnails that will be visible */
#thumb_container{
	position: relative;
	overflow: hidden;
	width: 678px;
	height: 75px;
	margin: 0 auto;
	padding-top: 5px;
	*padding-top: 0;
}

/* the thumbnails container */
#thumbs {
	display: block;
	position: relative;
	white-space: nowrap;
}


#thumbs a {
	padding: 0px;
	margin: 0px;
}

#thumbs a img{
	border: none;
}


/* the forward and backward buttons */
.addfwd {
	display: block;
	background:url(../../images/slider_menu/gallery_fwd.gif) no-repeat;
	width: 20px;
	height: 75px;
	position: absolute;
	top: 0px;
	right: 0px;
	cursor: pointer;
}

.addbkwd {
	display:block;
	background:url(../../images/slider_menu/gallery_back.gif) no-repeat;
	width: 20px;
	height: 75px;
	position: absolute;
	top: 0px;
	left: 0px;
	cursor: pointer;
}

/* thumbnail slider end */

/* banner rotator */
#banners_container {
	display:block;
	position:relative;
	width:557px;
	height:140px;
	margin:0px auto 0px;
	border:1px #CCCCCC solid;
}

#banner_container {
	position:relative ;
	overflow:hidden ;
	width:557px ;
	height:134px ;
	margin:0px auto 0px;
}

#banners {
	white-space:nowrap;
	display:block;
	position:relative;
}

#banners a img {
	border:none;
}

